@charset "UTF-8";

/**
 * --------------------------------
 * event MO
 * --------------------------------
 */
 @font-face {
  font-family: 'Spoqa Han Sans';
  font-weight: 700;
  src: local('Spoqa Han Sans Neo Bold'),
  url('../../../../neteacher/m/event/2025/0610/SpoqaHanSansNeo-Bold.woff2') format('woff2'),
  url('../../../../neteacher/m/event/2025/0610/SpoqaHanSansNeo-Bold.woff') format('woff'),
  url('../../../../neteacher/m/event/2025/0610/SpoqaHanSansNeo-Bold.ttf') format('truetype');
}


@font-face {
  font-family: 'Spoqa Han Sans';
  font-weight: 500;
  src: local('Spoqa Han Sans Neo Medium'),
  url('../../../../neteacher/m/event/2025/0610/SpoqaHanSansNeo-Medium.woff2') format('woff2'),
  url('../../../../neteacher/m/event/2025/0610/SpoqaHanSansNeo-Medium.woff') format('woff'),
  url('../../../../neteacher/m/event/2025/0610/SpoqaHanSansNeo-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Spoqa Han Sans';
  font-weight: 400;
  src: local('Spoqa Han Sans Neo Regular'),
  url('../../../../neteacher/m/event/2025/0610/SpoqaHanSansNeo-Regular.woff2') format('woff2'),
  url('../../../../neteacher/m/event/2025/0610/SpoqaHanSansNeo-Regular.woff') format('woff'),
  url('../../../../neteacher/m/event/2025/0610/SpoqaHanSansNeo-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Spoqa Han Sans';
  font-weight: 300;
  src: local('Spoqa Han Sans Neo Light'),
  url('../../../../neteacher/m/event/2025/0610/SpoqaHanSansNeo-Light.woff2') format('woff2'),
  url('../../../../neteacher/m/event/2025/0610/SpoqaHanSansNeo-Light.woff') format('woff'),
  url('../../../../neteacher/m/event/2025/0610/SpoqaHanSansNeo-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Spoqa Han Sans';
  font-weight: 100;
  src: local('Spoqa Han Sans Neo Thin'),
  url('../../../../neteacher/m/event/2025/0610/SpoqaHanSansNeo-Thin.woff2') format('woff2'),
  url('../../../../neteacher/m/event/2025/0610/SpoqaHanSansNeo-Thin.woff') format('woff'),
  url('../../../../neteacher/m/event/2025/0610/SpoqaHanSansNeo-Thin.ttf') format('truetype');
}

.evt_main {margin: 0 auto;width: 100%;max-width: 720px;min-width: 320px;}

.evt_main .evt_top {position: fixed;bottom: -106px;right: 5.5556vw;width: 50px;height: 50px;transition: bottom .4s ease-in-out;z-index: 11;}
.evt_main .evt_top.active {bottom: 5.5556vw;}
.evt_main .evt_top .btn_evttop {display: inline-block;width: 50px;height: 50px;vertical-align: top;}
.evt_main .evt_top .btn_evttop::after {content: '';display: inline-block;width: 50px;height: 50px;border-radius: 50%;background: url(https://pic.neungyule.com/neteacher//m/common/ico_quick_en.png) 0 -50px no-repeat;background-size: 100px auto;overflow: hidden;}

.evt_main section .inner {padding: 0 5.5556vw;}
.evt_main section h3 {position: relative;margin: 0 auto;}
.evt_main section h3::before {content: '';position: absolute;bottom: 0;left: 0;width: 0;height: 28px;background-color: rgba(255, 255, 255, .2);transition: width .6s ease-in-out .2s;}
.evt_main section.active h3::before {width: 590px;}
.evt_main section h3 img {position: relative;}

.evt_main .sec_main {position: relative; text-align: center;padding-top: 16.3889vw;background-image: url('../../../../neteacher/m/event/2025/0610/evt_main_bg.png');background-repeat: no-repeat;background-position: center 11.1111vw;background-color: #A0D2F2;background-size:contain; overflow: hidden;z-index: 10;}
.evt_main .sec_main .evt_main_txt { text-align: left;}
.evt_main .sec_main .evt_main_txt img {width: 64.0278vw}
.evt_main .sec_main .evt_top_banner {position: absolute;top: 0;left: 0;width: 100%;height: 11.1111vw;background-color: #202044;}
.evt_main .sec_main .evt_top_banner img { height: 100%;width: auto;margin: 0 auto;}
.evt_main .sec_main .evt_main_info {margin: 6.9444vw auto 0;width:64.7222vw; opacity: 0;transform: translateY(60px);transition: opacity .4s ease-in-out, transform .4s ease-in-out; transition-delay: .6s}
.evt_main .sec_main.active .evt_main_info {opacity: 1;transform: translateY(0);}
.evt_main .sec_main .evt_main_title {display: block;width: 93vw;margin-top: 10.5556vw;}
.evt_main .sec_main .keyvisual {position: relative;text-align: center;width: 100%;margin-top: 3.6806vw;font-size: 0;}
.evt_main .sec_main .keyvisual img {transform: translateY(120px);opacity: 0;transition: opacity .4s ease-in-out, transform .4s ease-in-out;transition-delay: .7s;}
.evt_main .sec_main.active .keyvisual img {opacity: 1;transform: translateY(0);opacity: 1;}
.evt_main .sec_main .evt_main_title {transform: scale(0);opacity: 0;transition: none;animation: none;}

.evt_main .sec_main.active .evt_main_title {animation: pop-burst 0.7s cubic-bezier(0.23, 1.15, 0.32, 1) forwards;}

@keyframes pop-burst {
  0% {
    transform: scale(0.2);
    opacity: 0;
  }
  60% {
    transform: scale(1.15);
    opacity: 1;
  }
  80% {
    transform: scale(0.95);
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}

.evt_main .sticky_area {position:relative;z-index: 15;}
.evt_main .evt_sticky {position: fixed;bottom: 0;left: 0;width: 100%;z-index: 10;background-color: #202044;box-shadow: 0px -3px 6px #0000003D;transform:translateY(200%);transition: transform .2s ease-in-out;}
.evt_main .evt_sticky.active {transform:translateY(0)}
.evt_main .evt_sticky .inner {position: relative;display: flex;margin: 0 auto;padding: 0;max-width: 720px;z-index: 1; }
.evt_main .evt_sticky a {width: calc(100% / 4);height: 13.3333vw;z-index: 1;display: inline-flex;align-items: center;justify-content: center;}
.evt_main .evt_sticky a:first-of-type img {width: 13.0556vw;}
.evt_main .evt_sticky a:nth-of-type(2) img {width: 13.0556vw;}
.evt_main .evt_sticky a:nth-of-type(3) img {width: 12.2222vw;}
.evt_main .evt_sticky a:nth-of-type(4) img {width: 12.2222vw;}
.evt_main .evt_sticky a.active {background-color: #EA5532;}
.evt_main .evt_sticky a.btn_join {position: relative;}
.evt_main .evt_sticky a.btn_join::before {content: '';position: absolute;top: -8.5556vw;left: 50%;transform:translateX(-50%); width: 19.1667vw;height: 10.9861vw;background-image: url('../../../../neteacher/m/event/2025/0610/evt_join_asp.png');background-size: cover;background-repeat: no-repeat;}
.evt_main .evt_sticky .btn_select {width: 38%;}

.evt_main .sec_explanation {padding: 9.3056vw 0 8.0556vw;background-color: #E8F4FC}
.evt_main .sec_explanation h2 {transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;width:53.3333vw;}
.evt_main .sec_explanation .inner {display: flex;flex-direction: column;align-items: center;}
.evt_main .sec_explanation .inner .txt_01 {margin-top: 9.4444vw;transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;transition-delay: .2s;width:84.4444vw;}
.evt_main .sec_explanation .inner .txt_02 {margin-top: 7.9167vw;transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;transition-delay: .4s;width:74.7222vw;}
.evt_main .sec_explanation .inner .txt_03 {margin-top: 10.6944vw;transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;transition-delay: .6s;width:88.8889vw;}
.evt_main .sec_explanation .inner .txt_04 {margin-top: 6.6667vw;transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;transition-delay: .8s;width:82.2222vw;}
.evt_main .sec_explanation.active h2 {opacity: 1;transform: translateY(0);}
.evt_main .sec_explanation.active .inner .txt_01 {opacity: 1;transform: translateY(0);}
.evt_main .sec_explanation.active .inner .txt_02 {opacity: 1;transform: translateY(0);}
.evt_main .sec_explanation.active .inner .txt_03 {opacity: 1;transform: translateY(0);}
.evt_main .sec_explanation.active .inner .txt_04 {opacity: 1;transform: translateY(0);}

.evt_main .sec_congress {padding: 17.2222vw 0 22.2222vw;overflow: hidden;}
.evt_main .sec_congress .inner h2 {display: block;text-align:center;transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;width:40.2778vw;margin: 0 auto}
.evt_main .sec_congress .inner .txt_01 {margin-top: 9.0278vw;display: block;transform: translateX(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;width:80.5556vw;}
.evt_main .sec_congress .inner .txt_02 {margin-top: 8.6111vw;display: block;transform: translateX(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;width:78.0556vw;}
.evt_main .sec_congress .inner h2.active {opacity: 1;transform: translateY(0);}
.evt_main .sec_congress .inner .txt_01.active {opacity: 1;transform: translateX(0);}
.evt_main .sec_congress .inner .txt_02.active {opacity: 1;transform: translateX(0);}


.evt_main .evt_progress {margin-top: 12.3611vw;padding-top: 17.2222vw;border-top: 2px solid #F5F5F5;}
.evt_main .evt_progress h2 { width:40.2778vw;margin: 0 auto;}
.evt_main .evt_progress ul {position:relative;display:flex;flex-direction: column;margin-top: 8.0556vw;padding:8.8889vw 5.5556vw;background-color:#EFF7FC;border-radius: 10px}
.evt_main .evt_progress ul::before {content: '';position: absolute;top: 11.3889vw;left: 8.6889vw;width: 0.4167vw;height: 98.8889vw;background-color: #202044;}
.evt_main .evt_progress ul li + li{margin-top:5.8333vw;}
.evt_main .evt_progress ul li:nth-of-type(1) img {width: 71.2500vw}
.evt_main .evt_progress ul li:nth-of-type(2) img {width: 60.8333vw}
.evt_main .evt_progress ul li:nth-of-type(3) img {width: 69.3056vw}
.evt_main .evt_progress ul li:nth-of-type(4) img {width: 63.6111vw}
.evt_main .evt_progress ul li:nth-of-type(5) img {width: 56.8056vw}
.evt_main .evt_progress ul+img {width: 80.2778vw;}
.evt_main .evt_progress ul li {transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;}
.evt_main .evt_progress ul.active li {opacity: 1;transform: translateY(0);}
.evt_main .evt_progress ul.active li:nth-of-type(2) {transition-delay: .2s;}
.evt_main .evt_progress ul.active li:nth-of-type(3) {transition-delay: .4s;}
.evt_main .evt_progress ul.active li:nth-of-type(4) {transition-delay: .6s;}
.evt_main .evt_progress ul.active li:nth-of-type(5) {transition-delay: .8s;}
.evt_main .evt_progress .evt_progress_info {margin-top: 5.4167vw;opacity:0; transition: opacity .4s ease-in-out;}
.evt_main .evt_progress .evt_progress_info.active {opacity: 1;}


.evt_main .sec_congress .evt_schedule {margin-top: 8.0556vw;padding-top: 8.8889vw;border-top: 2px solid #F5F5F5;}
.evt_main .sec_congress .evt_schedule h2 {width:50.0000vw;margin: 0 auto;}
.evt_main .sec_congress .evt_schedule .evt_schedule_wrap {margin-top: 33px;}
.evt_main .sec_congress .evt_schedule .evt_schedule_wrap img {transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;width:88.8889vw;}
.evt_main .sec_congress .evt_schedule .evt_schedule_wrap img:last-of-type {margin-top: 6.5278vw;transition-delay: .2s;} 
.evt_main .sec_congress .evt_schedule .evt_schedule_wrap.active img {opacity: 1;transform: translateX(0);}

.evt_main .sec_congress .evt_tip {margin-top: 11.1111vw;background-color: #202044;padding: 8.4722vw 20px 7.2222vw;font-size: 0; width: calc(100% + 40px);margin-left: -20px;}
.evt_main .sec_congress .evt_tip h2 {margin-bottom: 6.2500vw;width:41.3889vw;}
.evt_main .sec_congress .evt_tip .evt_eval {padding: 9.3056vw 20px 11.1111vw;background-color: #FFFFFF;border-radius: 8px;display: flex;flex-direction: column;align-items: center;transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;}	
.evt_main .sec_congress .evt_tip .evt_eval:nth-of-type(2) {margin-top: 3.3333vw; transition-delay: .2s;}
.evt_main .sec_congress .evt_tip .evt_eval.active {opacity: 1;transform: translateX(0);}
.evt_main .sec_congress .evt_tip .evt_eval .linetop {border-top: 1px dashed #2020443D;margin-top: 5.5556vw;padding-top: 5.6944vw;width: 100%;text-align: center;}
.evt_main .sec_congress .evt_tip .evt_eval>div:nth-of-type(2) {margin-top: 4.7222vw;} 
.evt_main .sec_congress .evt_tip .evt_eval>div:nth-of-type(3) {margin-top: 1.5278vw;} 
.evt_main .sec_congress .evt_tip .evt_eval>div:nth-of-type(5) {margin-top: 5.1389vw;} 
.evt_main .sec_congress .evt_tip .evt_eval>div:nth-of-type(6) {margin-top: 2.2222vw;} 
.evt_main .sec_congress .evt_tip .evt_eval>div:nth-of-type(7) {margin-top: 2.2222vw;} 
.evt_main .sec_congress .evt_tip .evt_eval a {display: block;margin-top: 5.5556vw;}
.evt_main .sec_congress .evt_tip .evt_eval:nth-of-type(1) > div:nth-of-type(1) img {width: 69.7222vw;}
.evt_main .sec_congress .evt_tip .evt_eval:nth-of-type(1) > div:nth-of-type(2) img {width: 51.1111vw;}
.evt_main .sec_congress .evt_tip .evt_eval:nth-of-type(1) > div:nth-of-type(3) img {width: 57.5000vw;}
.evt_main .sec_congress .evt_tip .evt_eval:nth-of-type(1) > div:nth-of-type(4) img {width: 55.0000vw;}
.evt_main .sec_congress .evt_tip .evt_eval:nth-of-type(2) > div:nth-of-type(1) img {width: 57.5000vw;}
.evt_main .sec_congress .evt_tip .evt_eval:nth-of-type(2) > div:nth-of-type(2) img {width: 37.7778vw;}
.evt_main .sec_congress .evt_tip .evt_eval:nth-of-type(2) > div:nth-of-type(3) img {width: 66.1111vw;}
.evt_main .sec_congress .evt_tip .evt_eval:nth-of-type(2) > div:nth-of-type(4) img {width: 30.5556vw;}
.evt_main .sec_congress .evt_special {padding: 17.0833vw 20px 16.2500vw;width: calc(100% + 40px);margin-left: -20px; background-color: #F1F8FD;transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;text-align: center}
.evt_main .sec_congress .evt_special.active {opacity: 1;transform: translateY(0);}
.evt_main .sec_congress .evt_special .special_txt+img {transition-delay: .4s;}
.evt_main .sec_congress .evt_special.active .special_txt+img {width:75.9083vw;margin: 0 auto;animation: pop-burst 0.7s cubic-bezier(0.23, 1.15, 0.32, 1) forwards;transition-delay: .4s;}
.evt_main .sec_congress .evt_special > div {width: 65.0000vw;text-align: center;margin: 0 auto;}
.evt_main .sec_congress .evt_special  a {display: block;margin-top: 9.0069vw;}
.evt_main .sec_congress .evt_special .info_txt {width: 100%; margin: 11.1111vw 0 0;padding-top: 7.6389vw;border-top: 1px dashed #707070;text-align: left;}
.evt_main .sec_congress .evt_special .info_txt img {width: 69.3056vw;}

.evt_main .sec_congress .evt_note { text-align: center; padding-top: 17.2222vw }
.evt_main .sec_congress .evt_note h2 {width:62.5000vw;}
.evt_main .sec_congress .evt_note .label {margin: 7.9167vw 0 5.5556vw;opacity:0; transition: opacity .4s ease-in-out;width:20.0000vw;}
.evt_main .sec_congress .evt_note .label.active {opacity:1;}
.evt_main .sec_congress .evt_note .note_table {transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;width:100%;}
.evt_main .sec_congress .evt_note .note_table.active {opacity: 1;transform: translateY(0);}
.evt_main .sec_congress .evt_note .txt_hidden+.label {margin-top: 10.0000vw;} 

.evt_main .sec_note {padding: 17.2222vw 0 16.6667vw;background-color: #F1F8FD;overflow: hidden;}
.evt_main .sec_note h2 {width:25.2778vw;margin: 0 auto; transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;}
.evt_main .sec_note h2.active {opacity: 1;transform: translateY(0);}
.evt_main .sec_note .note_item {margin-top: 6.6667vw;width:100%; transform: translateX(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;position:relative;}
.evt_main .sec_note .note_item a { position: absolute;left:15.1389vw;top:46.3889vw;display: inline-block;width:51.9444vw;height:5.6944vw;}
.evt_main .sec_note .note_item.active {opacity: 1;transform: translateX(0);opacity:1;}
.evt_main .sec_note .note_item:first-of-type {margin-top:5.5556vw;}
.evt_main .sec_note .evt_banner {margin-top: 8.8889vw;transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;}
.evt_main .sec_note .evt_banner.active {opacity: 1;transform: translateY(0);}

/* Accordion CSS */
.evt_main .sec_notice {padding: 17.2222vw 0 33.3333vw;transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;}
.evt_main .sec_notice h2 {margin: 0 auto; width: 25.2778vw;}
.evt_main .sec_notice .inner {padding: 0;}
.evt_main .sec_notice.active {opacity: 1;transform: translateY(0);}
.evt_main .sec_notice .list_accordion {margin-top:7.0833vw;border-top: 1px solid #000; }
.evt_main .sec_notice .list_accordion .accordion_ti { position: relative; display: flex;align-items: center;justify-content: space-between; padding: 5.0000vw 4.1667vw; width: 100%; color: #000; font-size: 3.6111vw;font-weight: 400;line-height: 5.0000vw;text-align: left; cursor: pointer; background-color: #FFF;gap: 4.3056vw;}
.evt_main .sec_notice .list_accordion .accordion_ti.new .icon_new {;position:absolute;top:0.4167vw;right: -3.3333vw; display:inline-block; width: 3.8889vw;height: 3.8889vw;background-color: #EA5532;border-radius: 50%;background-image: url("../../../../neteacher/m/event/2025/0610/evt_icon_new.png");background-size: cover;background-repeat: no-repeat;vertical-align: top;}
.evt_main .sec_notice .list_accordion .accordion_ti .date { display:block;color:#999999;font-size: 3.3333vw;font-weight: 400;line-height: 4.7222vw;margin-top: 1.9444vw}
.evt_main .sec_notice .list_accordion .accordion_ti .num {display:block; width: 3.8889vw; line-height: 5.5556vw; text-align: center;color: #000; font-weight: 700; font-size: 3.6111vw;}
.evt_main .sec_notice .list_accordion .accordion_ti P {width: calc(100% - 41.9444vw);position: relative;}
.evt_main .sec_notice .list_accordion .accordion_ti .file {font-size:3.3333vw;font-weight:400;width:20.8333vw;height:11.1111vw;border: 1px solid #707070;display: inline-flex;align-items: center;justify-content: center;margin-left: auto;}
.evt_main .sec_notice .list_accordion .accordion_ti .file.disabled {color:#BBBBBB;border-color:#DDDDDD;}
.evt_main .sec_notice .list_accordion .accordion_cont { position: relative;font-size: 3.3333vw;line-height: 4.7222vw; color: #777; background-color: #F8F8F8; max-height: 0; overflow: hidden; transition: max-height .2s ease-out;}
.evt_main .sec_notice .list_accordion .accordion_cont > .content_inner { padding: 5.6944vw 7.0833vw 5.5556vw 10.5556vw; }
.evt_main .sec_notice .list_accordion > ul {padding-left: 0;list-style: none;}
.evt_main .sec_notice .list_accordion > ul > li { position: relative; border-bottom: 1px solid #ddd;}
.evt_main .sec_notice .list_accordion > ul > li.active .accordion_ti::after { transform: translate(0, -50%) rotate(180deg); }


@media screen and (min-width: 720px) {
  .evt_main section .inner {padding: 0 40px;}
  .evt_main .sec_main {padding-top: 118px;background-position: center 80px}
  .evt_main .sec_main .evt_top_banner {height: 80px;}
  .evt_main .sec_main .evt_main_txt img {width: 461px;}
  .evt_main .sec_main .evt_main_info {margin: 50px auto 0;width:466px;}
  .evt_main .sec_main .evt_main_title {width: 670px;margin-top: 76px;}
  .evt_main .sec_main .keyvisual {margin-top: 53px;}
  .evt_main .evt_sticky a {height: 96px}
  .evt_main .evt_sticky a.btn_join::before {width: 138px;height: 79.1px;top: -62px;}
  .evt_main .evt_sticky a:first-of-type img {width: 94px;}
  .evt_main .evt_sticky a:nth-of-type(2) img {width: 94px;}
  .evt_main .evt_sticky a:nth-of-type(3) img {width: 88px;}
  .evt_main .evt_sticky a:nth-of-type(4) img {width: 88px;}
  .evt_main .sec_explanation {padding: 107px 0 116px;}
  .evt_main .sec_explanation h2 {width: 384px;}
  .evt_main .sec_explanation .inner .txt_01 {margin-top: 68px;width: 608px;}
  .evt_main .sec_explanation .inner .txt_02 {margin-top: 57px;width:538px;}
  .evt_main .sec_explanation .inner .txt_03 {margin-top: 77px;width:640px;}
  .evt_main .sec_explanation .inner .txt_04 {margin-top: 48px;width:592px;}
  .evt_main .sec_congress {padding: 124px 0 160px;}
  .evt_main .sec_congress .inner h2 {width: 290px;}
  .evt_main .sec_congress .inner .txt_01 {margin-top: 65px;width:580px;}
  .evt_main .sec_congress .inner .txt_02 {margin-top: 62px;width:562px;}
  .evt_main .evt_progress {margin-top: 89px;padding-top: 124px}
  .evt_main .evt_progress h2 {width: 290px;}
  .evt_main .evt_progress ul {flex-direction: column;margin-top: 58px;padding:64px 40px;border-radius: 10px}
  .evt_main .evt_progress ul::before {top: 82px;left: 63px;width: 3px;height: 712px;}
  .evt_main .evt_progress ul li + li{margin-top:42px;}
  .evt_main .evt_progress ul li:nth-of-type(1) img {width: 513px}
  .evt_main .evt_progress ul li:nth-of-type(2) img {width: 438px}
  .evt_main .evt_progress ul li:nth-of-type(3) img {width: 499px}
  .evt_main .evt_progress ul li:nth-of-type(4) img {width: 458px}
  .evt_main .evt_progress ul li:nth-of-type(5) img {width: 409px}
  .evt_main .evt_progress ul+img {margin-top: 38px;width: 578px;}
  .evt_main .evt_progress .evt_progress_info {margin-top: 39px;}
  .evt_main .sec_congress .evt_schedule {margin-top: 117px;padding-top: 127px;}
  .evt_main .sec_congress .evt_schedule h2 {width: 360px;}
  .evt_main .sec_congress .evt_schedule .evt_schedule_wrap img {width: 640px;}
  .evt_main .sec_congress .evt_schedule .evt_schedule_wrap img:last-of-type {margin-top: 47px;}
  .evt_main .sec_congress .evt_tip {margin-top: 80px;padding: 81px 40px 104px;width: calc(100% + 80px);margin-left: -40px;}
  .evt_main .sec_congress .evt_tip h2 {margin-bottom: 44px;width:298px;}
  .evt_main .sec_congress .evt_tip .evt_eval {padding: 67px 40px 80px;}
  .evt_main .sec_congress .evt_tip .evt_eval:nth-of-type(2) {margin-top: 24px;}
  .evt_main .sec_congress .evt_tip .evt_eval .linetop {margin-top: 45px;padding-top: 50px;}
  .evt_main .sec_congress .evt_tip .evt_eval>div:nth-of-type(2) {margin-top: 34px;}
  .evt_main .sec_congress .evt_tip .evt_eval>div:nth-of-type(3) {margin-top: 11px;}
  .evt_main .sec_congress .evt_tip .evt_eval>div:nth-of-type(5) {margin-top: 37px;}
  .evt_main .sec_congress .evt_tip .evt_eval>div:nth-of-type(6) {margin-top: 16px;}
  .evt_main .sec_congress .evt_tip .evt_eval>div:nth-of-type(7) {margin-top: 16px;}
  .evt_main .sec_congress .evt_tip .evt_eval:nth-of-type(1) > div:nth-of-type(1) img {width: 502px;}
  .evt_main .sec_congress .evt_tip .evt_eval:nth-of-type(1) > div:nth-of-type(2) img {width: 368px;}
  .evt_main .sec_congress .evt_tip .evt_eval:nth-of-type(1) > div:nth-of-type(3) img {width: 414px;}
  .evt_main .sec_congress .evt_tip .evt_eval:nth-of-type(1) > div:nth-of-type(4) img {width: 396px;}
  .evt_main .sec_congress .evt_tip .evt_eval:nth-of-type(2) > div:nth-of-type(1) img {width: 414px;}
  .evt_main .sec_congress .evt_tip .evt_eval:nth-of-type(2) > div:nth-of-type(2) img {width: 272px;}
  .evt_main .sec_congress .evt_tip .evt_eval:nth-of-type(2) > div:nth-of-type(3) img {width: 476px;}
  .evt_main .sec_congress .evt_tip .evt_eval:nth-of-type(2) > div:nth-of-type(4) img {width: 220px;}
  .evt_main .sec_congress .evt_tip .evt_eval a {margin-top: 40px;}
  .evt_main .sec_congress .evt_special {padding: 126px 40px 117px;width: calc(100% + 80px);margin-left: -40px;}
  .evt_main .sec_congress .evt_special.active .special_txt+img {width:546px;}
  .evt_main .sec_congress .evt_special > div {width: 468px;}
  .evt_main .sec_congress .evt_special  a {margin-top: 65px}
  .evt_main .sec_congress .evt_special .info_txt {margin: 80px 0 0;padding-top: 55px;}
  .evt_main .sec_congress .evt_special .info_txt img {width: 499px;}
  .evt_main .sec_congress .evt_note {padding-top: 124px}
  .evt_main .sec_congress .evt_note h2 {width: 450px;}
  .evt_main .sec_congress .evt_note .label {margin: 57px 0 40px;width:144px;}
  .evt_main .sec_congress .evt_note .txt_hidden+.label {margin-top: 72px;}
  .evt_main .sec_note {padding: 124px 0 120px;}
  .evt_main .sec_note h2 {width: 182px;}
  .evt_main .sec_note .note_item {margin-top: 48px;}
  .evt_main .sec_note .note_item a { left:109px;top:334px;width:374px;height:41px;}
  .evt_main .sec_note .note_item:first-of-type {margin-top:43px;}
  .evt_main .sec_note .evt_banner {margin-top: 64px;}
  .evt_main .sec_notice {padding: 124px 0 200px;}
  .evt_main .sec_notice h2 {width: 182px;}
  .evt_main .sec_notice .list_accordion {margin-top:51px;}
  .evt_main .sec_notice .list_accordion .accordion_ti {padding: 36px 30px;font-size: 26px;line-height: 26px;gap: 30px;}
  .evt_main .sec_notice .list_accordion .accordion_ti.new .icon_new {width: 28px;height: 28px;right: -24px;top: 3px;}
  .evt_main .sec_notice .list_accordion .accordion_ti .date {font-size: 24px;line-height: 34px;margin-top: 14px}
  .evt_main .sec_notice .list_accordion .accordion_ti .num {width: 28px;line-height: 26px;font-size: 26px;}
  .evt_main .sec_notice .list_accordion .accordion_ti P {width: calc(100% - 302px);line-height: 36px}
  .evt_main .sec_notice .list_accordion .accordion_ti .file {font-size:24px;width:150px;height: 80px;}
  .evt_main .sec_notice .list_accordion .accordion_cont {font-size: 24px;line-height: 34px;}
  .evt_main .sec_notice .list_accordion .accordion_cont > .content_inner {padding: 41px 51px 40px 76px;}

}